name = "Modpack"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "2d97382007aa81b23e91e3f3b665f5d7a325ac90c762ff2d436d36938b57bcf0"

[versions]
minecraft = "1.20.2"
quilt = "0.21.1"
